/* Stylesheet by RedstoneX */

/* Global Style */
* {margin: 0; padding: 0;}
a img {border: 0;}
.left {float: left;}
.right {float: right;}
.clear {clear: both;}
.center {display: block; margin: 0 auto 0 auto;}
.img-center {display: block; margin: 15px auto; padding: 5px; border: 1px solid #dddddd;}
a:hover .img-center {border: 1px solid #156773;}
.logo-left {float: left; margin: 10px 10px 10px 0px; padding: 0;}
.logo-right {float: right; margin: 10px 0px 10px 10px; padding: 0;}
.pic1 {border: 1px solid #666666;}

/* Site Structure */
body {background: #e4e4e4 url(../images/background.jpg) top center no-repeat;}
#wrapper {width: 960px; margin: 0 auto 0 auto;}
#header {width: 960px; height: 160px; background: url(../images/header.png) bottom center no-repeat; position: relative;}
#logo {position: relative; top: 15px;}
#bolts {position: absolute; top: 10px; right: 90px;}
#call-now {width: 944px; height: 56px; margin: 0 auto 10px auto; background-image: url(../images/call-now.jpg); position:}
#content-wrapper {position: relative; width: 960px; background: url(../images/content-repeat.png) 0px 0px repeat-y; padding: 0px 0 90px 0;}
#middle-nav {width: 958px; height: 55px; margin: 15px auto; background: url(../images/middle-nav.png) 0px 0px repeat-x; overflow: hidden;}
#left-column {width: 170px; min-height: 339px; float: left; padding: 30px 15px 30px 25px; display: inline; background: url(../images/left-nav-divider.png) no-repeat top right;} /* 191px */
#right-column {width: 434px; float: left; padding: 0px 270px 0px 45px; display: inline;} /* 769px */
#footer {width: 960px; height: 30px; background: url(../images/footer.png) 0px 0px no-repeat; margin: 0 0 20px 0px;}


/* Header Quick Nav */
#header ul {list-style: none; margin: 0; padding: 0; position: absolute; right: 130px; bottom: 4px;}
#header ul li {display: inline; margin: 0px 15px 0px 0px; color: #ffffff; padding: 0px 15px 0px 0px; background: url(../images/quick-nav-divider.gif) 100% 2px no-repeat;}
#header ul li.last {border: 0; background: transparent;}
#header ul li a {font-family: Arial, Helvetica, sans-serif; color: #ffffff; font-size: 10pt; text-decoration: none; letter-spacing: 2px;}
#header ul li a:visited {color: #ffffff;}
#header ul li a:hover {color: #0a2a50;}



/* Three Banner Boxes */
#banner-box {width: 952px; height: 110px; padding-left: 8px;}
#banner-box a {display: block; width: 312px; height: 110px; overflow: hidden; position: relative; float: left; margin-right: 3px; text-decoration: none; color: #333333;}
#banner-box a h3 {position: absolute; text-decoration: none; font-family: Arial; font-weight: normal; font-size: 16pt; top: 15px; right: 20px; letter-spacing: 1px; padding: 0px 5px 1px 5px; color: #555555; background: url(../images/box-divider.jpg) no-repeat bottom center; cursor: pointer;}
#banner-box a p {position: absolute; text-decoration: none; font-family: Arial; top: 49px; right: 25px; color: #777777; font-size: 12px; width: 190px; text-align: right; cursor: pointer;}
#banner-box a:hover h3 {color: #25717E; cursor: pointer;}
#banner-box a:hover p {color: #25717E; cursor: pointer;}



/* Middle Nav Style */
#middle-nav ul {list-style: none; margin-left: 30px;}
#middle-nav ul li {display: inline; margin-right: 15px; padding-right: 18px; background: url(../images/menu-divider.jpg) no-repeat 100% 50%; position: relative; top: 5px;}
#middle-nav ul li.last {border: 0px; background: transparent;}
#middle-nav ul li a {font-family: Tahoma, Geneva, sans-serif; color: #074953; font-size: 14px; letter-spacing: 1px; text-decoration: none;}
#middle-nav ul li a:visited {color: #074953;}
#middle-nav ul li a:hover {text-decoration: underline; color: #1191a4;}



/* Content Style */
#right-column p {color: #052e34; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 10pt; line-height: 1.6em; margin: 0px 0px 15px 0px;}
#right-column h1 {color: #156976; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 15pt; line-height: 1.6em; font-weight: normal; margin: 5px 0px 10px 0px; letter-spacing: 2px;}
#right-column h2 {color: #156976; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 12pt; line-height: 1.6em; font-weight: normal; margin: 5px 0px 0px 0px; letter-spacing: 2px;}
#right-column h3 {color: #156976; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 10pt; line-height: 1.6em; font-weight: normal; letter-spacing: 2px;}
#right-column h2 small {font-style: italic; color: #999999; position: relative; bottom: 1px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 9pt; line-height: 1.6em; font-weight: normal; letter-spacing: 0px;}
#right-column h4 {color: #156976; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 12pt; line-height: 1.6em; font-weight: normal; letter-spacing: 2px;}
#right-column h5 {color: #156976; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 11pt; line-height: 1.6em; font-weight: normal; letter-spacing: 2px;}
#right-column ul {color: #052e34; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 10pt; line-height: 1.6em; margin: 5px 30px 15px 40px;}
#right-column ul li {}
#right-column p a {color: #156976;}
#right-column p a:hover {color: #0bb6d0;}
#right-column p.details {font-family: Arial; color: #999999; font-size: 12px; line-height: 1em; font-style: italic;}


/* Left Column */
#left-column ul {list-style: none; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
#left-column ul a {color: #4979a0; text-decoration: none; font-size: 14px;}
#left-column ul a:hover {color: #4979a0; text-decoration: underline;}
#left-column ul li {margin: 0px 0px 10px 0px;} /* First Level */
#left-column ul li h3 {color: #4979a0; letter-spacing: 1px; font-size: 17px; margin-bottom: 10px;}
#left-column ul li h4 {color: #4979a0; font-weight: normal; font-size: 14px;}
#left-column ul li ul {margin-bottom: 25px;} /* Second Level */
#left-column ul li ul li {margin-left: 15px;}

/* Footer Text */
p.footertext {text-align: center; font-size: 10px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #999999; padding: 10px 0px 25px 0px;}
p.footertext a {text-decoration: none; color: #999999;}
p.footertext a:visited {color: #999999;}
p.footertext a:hover {text-decoration: underline;}

/* Quick Contact Box */
#quick-contact-box {position: absolute; width: 222px; padding: 10px 14px 10px 15px; height: 321px; right: 0px; /* background: url(../images/contact-background.png) no-repeat 0px 0px; */}
#quick-contact-box h4 {color: #156976; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 12pt; line-height: 1.6em; font-weight: normal; letter-spacing: 2px; text-align: center; margin-bottom: 0px;}
#quick-contact-box label {display: block; padding: 5px 0px 2px 0px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 12px; color: #666666; letter-spacing: 1px;}
#quick-contact-box input.textbox {width: 98%; font-size: 14px; padding: 2px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; letter-spacing: 1px; color: #222222; border: 1px solid #d9d9d9;}
#quick-contact-box textarea.textarea {width: 98%; height: 70px; font-size: 12px; padding: 2px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; letter-spacing: 1px; color: #222222; border: 1px solid #d9d9d9;}
#quick-contact-box #loading-holder {float: left; position: relative; margin: 5px 0px 0px 0px; width: 70px; margin-right: 15px;}
#quick-contact-box #loader {position: absolute;}
#quick-contact-box #submit {float: left; margin: 5px 0px 0px 17px; width: 109px; height: 28px; border: 0; background: url(../images/submit-background.png) no-repeat 0px 0px; cursor: pointer; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #ffffff; font-size: 14px;}
#quick-contact-box #file {border: 1px solid #d9d9d9; width: 222px;}
#quick-contact-box #output {position: absolute; bottom: 8px; left: 15px;}
#quick-contact-box #output p {font-size: 10px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; position: relative; top: 3px; color: #8b3232;}
#quick-contact-box #thankyou {position: relative; top: 40px;}
#quick-contact-box #thankyou h6 {font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 16px; color: #156976; font-weight: normal; letter-spacing: 2px;}
#quick-contact-box #thankyou p {font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 12px; color: #666666;}

/* Main Form Style 350px ---------------------------------------------------------------------------- 
#main-form {width: 350px; position: relative;}
#main-form input.textinput {width: 260px; height: 20px; padding: 4px 3px 0 3px; margin: 5px 0 5px 0; border: 1px solid #cccccc; font-family: Arial, Helvetica, sans-serif; color: #444444; font-size: 14px; letter-spacing: 1px;}
#main-form label {float: left; width: 60px; height: 20px; text-align: right; margin: 5px 10px 0px 5px; padding: 5px 0 0 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; letter-spacing: 1px;}
#main-form textarea {width: 260px; height: 90px; padding: 3px; margin: 5px 0 5px 0; border: 1px solid #cccccc; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #444444; letter-spacing: 1px; line-height: 120%;}
#main-form input.submitbutton {cursor: pointer; margin: 5px 0 5px 0; padding: 2px 16px 2px 16px; font-family: Arial, Helvetica, sans-serif; color: #ffffff; border: 1px solid #666666; background-color: #999999;}
#main-form #output p {font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin-left: 75px; color: #d42800;}
#main-form #thankyou h6 {font-family: Georgia, "Times New Roman", Times, serif; color: #111111; font-size: 22px; letter-spacing: 2px; line-height: 120%; font-weight: normal;}
#main-form #thankyou p {font-family: Arial, Helvetica, sans-serif; color: #333333; font-size: 14px;} */


/* New Contact Form*/
#contactForm p.textareaalert {position: absolute; font-size: 10px; color: #af1919; left: 165px; bottom: -12px;}
#contactForm div.formRow {clear: both; min-height: 30px; height: auto !important; height: 30px; position: relative; margin-bottom: 20px;}
#contactForm form {width: 400px; background: #efefef; padding: 35px 15px 15px 15px; font-family: Verdana, Geneva, sans-serif; color: #333333; font-size: 10pt; border: 1px dashed #cccccc;}

#contactForm label {display: block; float: left; width: 144px; padding: 5px 8px 5px 8px; text-align: right; position: relative; right: 30px;}
#contactForm label span {color: #af1919;}
#contactForm label small {font-size: 8px; position: relative; top: -5px; left: -5px;}
#contactForm label.error {font-size: 10px; color: #af1919; position: relative; left: 154px; top: -3px; display: block; width: 300px; text-align: left;}

#contactForm input.textbox {display: block; float: left; width: 214px; padding: 5px 8px 5px 8px; border: 1px solid #cccccc;}
#contactForm input.file {display: block; float: left; width: 214px; padding: 5px 8px 5px 8px; border: 1px solid #cccccc;}

#contactForm textarea.textarea {display: block; float: left; width: 214px; height: 130px; padding: 5px 8px 5px 8px; overflow:auto; border: 1px solid #cccccc; font-family: Verdana, Geneva, sans-serif; font-size: 12px; line-height: 120%;}
#contactForm input.submit {display: block; float: left; padding: 5px 20px 5px 20px; border: 1px solid #333333; background: #cccccc; cursor: pointer;}

/* Supplimentary Style */
#contactForm h4 {display: block; padding: 10px 0px 10px 0px; width: 432px; background: #333333; color: #ffffff; text-align: center; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; letter-spacing: 2px;}




/* Google Map */
#googlemap {display: block; margin: 75px auto 75px auto;}

